#featured-posts .bigrecopop .stripes {
	display: table !important;
	width: 100% !important;
}

.subleading-wrap .blackbg {
	width: 100% !important;
}

/*#featured-article, .main-article-image {
	height: 600px !important;
}*/

.subleading-articles {
	z-index: 10000 !important;
}

.toggle .toggle-box {
	width: 48% !important;
}
.toggle a {
	padding: 0 !important;
}
@media (max-width: 1280px), only screen and (max-device-width: 1280px) {
	#main .main-article-text-wrap-center {
		text-align:initial;
		padding-left:220px;
	}
	#content .home-link-thumb {
		height:auto;
	}
	#main #featured-article, #main .main-article-image {
		height:499px;

	}
	.subleading-wrap .stripes {
		padding:20px !important;
	}
	.subleading-articles .subleading-wrap {
		height:165px;
	}
	#main > .grid aside.c4 {
		padding:50px 20px 0;
	}
	aside .toggle a {
		font-size:18px;
		line-height: 45px;
	}
	aside #featured-posts .blackbg h4, aside #popular-posts .blackbg h4 {
		font-size: 16px;
		line-height: 20px;
	}
	aside .tools-title {
		font-size:24px;
	}
	aside #solar-tools .tool-title {
		font-size:18px;
	}
	#main .subleading-wrap .blackbg h3 {
		font-size:19px;
		line-height: 24px;
	}
	#main .main-article-text-wrap h2 {
		font-size:43px;
		line-height:55px;
	}
	.home #main #content {
		padding:0 20px;
	}
	#main .aside.c4 {
		padding:50px 20px;
	}
	#main .main-post-title {
		font-size:38px;
	}
}
@media (max-width: 1000px), only screen and (max-device-width: 1000px) {
	aside .just-a-wrap {
		height:250px !important;
	}
	aside .bigrecopop .just-a-wrap {
		height:375px !important;
	}
	.single #main #content {
		padding:0px 20px 30px 20px;
	}
	.single #main .single-post-wrap {
		padding-right:0;
	}
	#main .main-article-text-wrap-center {
		text-align: center !important;
		padding-left:0 !important;
	}
	#main .c3.subleading-articles {
		width:100%;
		border-top:2px solid #fff;
	}
	#main .row-alt .c6 .home-link-thumb img {
		width:100%;
	}
	.home header.homeheader {
		width:100%;
	}
	#main #featured-article .c9 {
		width:100%;
	}
	.the-logo img {
		width:100px;
	}
	footer .fotter-social a {
		max-width: 23%;
		margin-right: 2% !important;
	}
	footer .footer-signup form input {
		width:100% !important;
		clear:both;
		margin:0 0 20px 0 !important;
	}
	body footer .grid .c3.first-footer-column {
		width:100%;
		margin: 0 0 40px 0;
	}
	body footer .grid .c3 {
		width:33%;
		margin:0;
	}
	aside #featured-posts .center-helper {
		display:table-cell;
		vertical-align: middle;
	}
	aside #featured-posts .blackbg h4, aside #popular-posts .blackbg h4 {
		font-size:30px;
		line-height:40px;
	}
	#main > .grid, #main .author-wrap > .grid {
		display:block !important;
	}

	#content {
		float:left !important;
		clear:both !important;
		width:100% !important;
	}
	aside.c4 {
		width: 100% !important;
		float: left !important;
		clear: both !important;
		padding:50px 20px !important;
	}
	.sidebar-helper {
		display: none !important; 
	}
	#main .subleading-articles .responsive-wrap {
		width: 33.33%;
		overflow: hidden;
		float: left;
	}
	#main .subleading-articles .second-subleading-article .c12 {
		border-top:none;
		border-bottom:none;
		border-left:2px solid #fff;
		border-right:2px solid #fff;
	}
	#main .subleading-articles .subleading-wrap {
		height:200px;
	}
	#main .subleading-wrap .blackbg h3 {
		font-size:24px;
		line-height:30px;
	}
}
@media handheld, only screen and (max-width: 880px), only screen and (max-device-width: 880px) {
	.the-logo {
		display:none !important;
	}
	header.homeheader .the-small-logo {
		top: 0 !important;
		padding: 0 30px !important;
	}
	header.homeheader .the-small-logo.hideme {
		top: 0 !important;
		opacity: 1 !important;
	}
	header .the-small-logo {
		padding: 0 30px !important;
	}
	#content .byline {
		display: none;
	}
}
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){
	#the-author {
		margin:30px 0 !important;
	}
	#the-author .c2 {
		width: 16.66% !important;
		padding:0 !important;
	}
	#the-author .c10 {
		width: 83.33% !important;
		padding-right:0 !important;
	}
	.comments-wrap .social-share.c8 {
		width:66.66%;
	}
	.comments-wrap .show-hide-comments.c4 {
		width:33.33%;
	}
	.breadcrumbs {
		display:none !important;
	}
	.single #content .byline.no-image {
		margin-top:0 !important;
	}
	aside #solar-tools .solar-tools-item {
		border:0px !important;
		float:left;
		width:50%;
	}
	.clear-tools {
		float:left;
		width:100%;
		clear:both;
	}
	aside #solar-tools .solar-tools-item .c3,
	aside #solar-tools .solar-tools-item .c7,
	aside #solar-tools .solar-tools-item .c2,
	aside #solar-tools .solar-tools-item .c12 {
		margin:0;
	}
	aside #solar-tools .solar-tools-item .c3 {
		width:25%;
	}
	aside #solar-tools .solar-tools-item .c7 {
		width:58.33%;
	}
	aside #solar-tools .solar-tools-item .c2 {
		width:16.66%;
	}
	.toggle a.c6 {
		width:50%;
	}
	aside #featured-posts .c6.thetwo {
		width:50%;
	}
	#main .row-alt .even {
		padding-right:10px !important;
	}
	#main .row-alt .odd {
		padding-left:10px !important;
	}
	#content .row-alt .c6 {
		width:50%;
	}
	#content .row-alt .byline .c12 {
		margin:0;
	}
	#content .row-alt .byline .c12 .c2 {
		display:none;
	}
	#content .row-alt .byline .c12 .c10 {
		width:100%;
		text-align: center;
	}
	.subleading-articles .subleading-wrap {
		background-size:cover !important;
	}
	#main .subleading-articles .first-subleading-article .c12,
	#main .subleading-articles .second-subleading-article .c12 {
		position: relative;
	}
	#main .subleading-articles .responsive-wrap {
		width: 50%;
		overflow: hidden;
		float: left;
	}
	#main .subleading-articles .responsive-wrap .c12 {
		overflow:hidden;
	}
	#main .first-subleading-article.responsive-wrap {
		padding-right:10px;
	}
	#main .second-subleading-article.responsive-wrap {
		padding-left:10px;
	}
	#main .third-subleading-article.responsive-wrap {
		width:100%;
	}
	#main .subleading-articles .first-subleading-article .c12 {
		z-index:5;
	}
	#main .subleading-articles .second-subleading-article .c12 {
		z-index:4;
		border:none;
	}
	#main .c3.subleading-articles.nopaddingsides {
		padding:0 20px !important;
	}

}
/* Responsive - 640px */
@media handheld, only screen and (max-width: 670px), only screen and (max-device-width: 670px) {
	aside #solar-tools .solar-tools-item {
		width:100%;
	}
	.social-share div {
		display:inline-block;
	}
	.social-share {
		text-align:center;
	}
	.comments-wrap .show-hide-comments {
		width: 180px !important;
		height: 23px !important;
		margin: 0 auto 15px !important;
		float: none;
		clear: both;
	}
	.comments-wrap .social-share {
		margin-bottom:0 !important;
	}
	
}
@media handheld, only screen and (max-width: 640px), only screen and (max-device-width: 640px) and (orientation:portrait) {
	.mobile-nav-open .mobile-drop li a {
	    color:#fff;
	    font-family: 'bebas_neue_regularregular';
	    text-transform:uppercase;
	    font-size:30px;
	    letter-spacing:2px;
	    padding:10px 0;
	    display:block;
	}
	.mobile-drop ul li ul.sub-menu a {
	    font-size:22px;
	}
	#main #content .single-post-wrap h2.single-title {
		max-width:100%;
		font-size: 24px;
		line-height: 30px;
	}
	#content .single-post-wrap {
		padding-right:0;
	}
	#content .single-post-wrap .post-text {
		padding: 15px 0px 45px;
	}
	body footer .grid .c3 {
		margin-top:20px;
	}
	footer .footer-signup .mail-input {
		background: #fff url('images/mailicon.png') 96% 50% no-repeat !important;
	}
	body footer .fotter-social {
		margin-bottom:20px !important;
	}
	aside.c4 #solar-tools .solar-tools-item .c3 {
		width:25% !important;
	}
	aside.c4 #solar-tools .solar-tools-item .c7 {
		width:58.33% !important;
	}
	aside.c4 #solar-tools .solar-tools-item .c2 {
		width:16.66% !important;
	}
	#main .third-subleading-article.responsive-wrap {
		margin-top:20px;
	}
	.home #main .subleading-wrap .blackbg h3 {
		font-size:30px;
	}
	.home #main .c3.subleading-articles.nopaddingsides  {
		padding:20px !important;
	}
	#content .row-alt h2.post-title-homepage {
		font-size:19px !important;
		padding:20px !important;
	}
	#content .row-alt .c6 {
		width:50% !important;
	}
	/* General styles */
	.row {
		margin-bottom: 0;
	}
	.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	#content, aside {
		padding: 0 30px !important;
	}

	/* Header */
	.the-logo {
		display: none !important;
	}


	/* Featured Article */
	.main-article-text-wrap-center {
		padding: 75px 0 45px !important;
	}
	#featured-article, .main-article-image {
		height: auto !important;
	}
	.main-article-text-wrap {
		width: 100% !important;
		padding: 0 30px !important;
	}
	.main-article-text-wrap h2 {
		margin-right: 10px;
		margin-bottom: 3px;
		font-size: 52px !important;
		/*font-size: 26px !important;*/
	}
	.main-article-text-wrap h2 span {
		/*padding: 4px 0 !important;*/
		font-size: 52px !important;
		/*font-size: 26px !important;*/
		line-height: 1.3 !important;
		/*line-height: 1.6 !important;*/
	}
	.main-article-excerpt {
		padding: 20px !important;
	}
	.main-article-excerpt p {
		margin: 0 !important;
	}
	#featured-article .c9, #featured-article .c3 .c12 {
		margin-bottom: 0 !important;
		border-top: 2px solid #fff !important;
	}

	/* Featured posts */
	.subleading-wrap {
		height: auto !important;
	}
	.subleading-wrap .blackbg {
		position: relative !important;
		width: 100% !important;
	}
	.subleading-wrap .blackbg h3 {
		font-size: 40px !important;
		font-size: 20px !important;
		letter-spacing: 0.07em;
		line-height: 1.3 !important;
	}
	#featured-posts .blackbg h4 {
		font-size: 30px !important;
		letter-spacing: 0.07em !important;
		line-height: normal !important;
	}
	.center-helper {
		display: table-cell;
		vertical-align: middle;
	}


	/**/
	.main-post-title {
		position: relative !important;
		width: 90% !important;
		padding-left: 16px !important;
		line-height: normal !important;
	}
	.left-line:before {
		content: "" !important;
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		margin-right: 10px;
		border-left: 6px solid #000;
	}

	.post.c6 {
		padding: 0 !important;
	}
	.post.c6 img {
		width: 100% !important;
	}
	h2.post-title-homepage {
		padding: 30px !important;
		font-size: 32px !important;
		letter-spacing: 0.07em !important;
		/*font-size: 20px !important;*/
		line-height: normal !important;
	}
	.post p {
		padding: 0px !important;
	}
	.post .home-read-more {
		margin-left: 0px !important;
	}
	.byline .c12 .c2 img {
		width: auto !important
	}

	.navigation .c6 {
		padding: 0 !important;
	}
	.toggle .c6 {
		width: 50% !important;
	}
	.thetwo {
		padding: 0 !important;
	}
	.thetwo img {
		width: 100% !important;
	}

	/* Footer */
	footer {
		padding: 30px !important;
	}
	.fotter-social {
		overflow: hidden !important;
		clear: both;
	}

}



/* Responsive - 520px */
@media handheld, only screen and (max-width: 520px), only screen and (max-device-width: 520px) and (orientation:portrait) {

	.main-article-text-wrap h2 {
		font-size: 39px !important;
	}
	.main-article-text-wrap h2 span {
		font-size: 39px !important;
		line-height: 1.3 !important;
	}
	.subleading-wrap .blackbg h3 {
		font-size: 20px !important;
		line-height: 1.3 !important;
	}
	#featured-posts .blackbg h4 {
		font-size: 34px !important;
	}

	h2.post-title-homepage {
		font-size: 25px !important;
		line-height: normal !important;
	}

	.toggle .toggle-box {
		width: 48% !important;
	}
	.toggle a {
		padding: 0 !important;
		font-size: 23px !important;
	}

}



/* Responsive - 400px */
@media handheld, only screen and (max-width: 405px), only screen and (max-device-width: 405px) and (orientation:portrait) {
	#the-author .c2,
	#the-author .c10 {
		width:100% !important;
	}
	.main-article-text-wrap h2 {
		font-size: 26px !important;
		line-height: normal !important;
	}
	.main-article-text-wrap h2 span {
		padding: 4px 0 !important;
		font-size: 26px !important;
		line-height: 1.6 !important;
	}
	.subleading-wrap .blackbg h3 {
		font-size: 20px !important;
		line-height: normal !important;
	}
	#featured-posts .blackbg h4,
	#popular-posts .blackbg h4 {
		font-size: 24px !important;
		line-height: 30px !important;
	}

	h2.post-title-homepage {
		font-size: 20px !important;
		line-height: normal !important;
	}

}
@media screen and (max-height: 820px) {
	#push-menu #menu-main {
		margin-top:70px !important;
	}
	#push-menu li a {
		font-size:20px !important;
		line-height: 32px !important;
	}
	#push-menu ul li ul li a {
		font-size:15px !important;
		line-height: 20px !important;
	}
}